tr, td {
border:none !important;	
}

#main {
overflow:hidden;	
}

input[type="text"], select {
font-family:Arial, Helvetica, sans-serif;
border: 1px solid blue;
}

body #main a:hover, body #main a:active, body #main a:visited, body #main a:focus {
background:transparent;
color:#585858;
border:none;	
}

.white_content {
display: none;
position: absolute;
top:-2%;
left: 25%;
width: 400px;
height: 250px;
padding: 16px;
border: 4px solid #000000;
background-color: white;
z-index:9999;
overflow: auto;
}


.jsp_clear { clear:both; }

.white_contentPlugin {
display: none;
position: absolute;
top:40%;
left: 30%;
width: 400px;
height: 250px;
padding: 16px;
border: 4px solid #000000;
background-color: white;
z-index:9999;
overflow: auto;
}

.jlocWrap { border:1px solid #e6e5e5; padding:3px;}

.contentpanetop { border:1px solid #e6e5e5; margin:0px 0 0 0; position:relative }

#adminForm { background:#f3f3f3 !important; padding:25px; display:block; clear:both; }

#adminForm #ishu > div:first-child {
background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top, #ededed 0%, #e2e2e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ededed 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ededed 0%,#e2e2e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ededed 0%,#e2e2e2 100%); /* IE10+ */
background: linear-gradient(to bottom, #ededed 0%,#e2e2e2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */	
}

.Jlocatorlogo { position:relative; }

.Jlocatorlogo span{ 
position:absolute; 
height:36px; 
left:50%;
margin:-37px 0 0 -92px;
font-size:25px;
text-align:center; 
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
line-height:normal;
background:url('../images/headingbg2.jpg') center -9px no-repeat;
padding:0px 10px 0px 10px;
}

.contentpanetop .tdpad { padding:18px 18px 36px 18px; }

.contentpanetop .upperhead {
overflow:hidden;
z-index:5;
}

.searchpanel1 { 
background:#e9e9e9;	
padding:8px 0 4px 10px;
}

.searchpanel2 {
background:url('../images/headTop.jpg') 0 0 repeat-x;
height:34px;
padding:11px 0 5px 10px;		
}



.contentpanetop .upperhead select { 
height:24px;
margin:0px 0 0 0;
width:94%;
padding:3px;
border:1px solid #7F9DB9;
font-size:12px;
font-family:Arial;
background:#fff;
}


div.searchpanel1 input {  border:1px solid #7f9db9; height:20px;  font-family:Arial; font-size:11px; font-weight:normal; padding:2px 0 0 5px; margin:0px 15px 0px 0; width:109px; float:left; background:#fff; }
div.searchpanel1 input:focus {
border:1px solid #7f9db9;	
}

div.searchpanel1 .droplist {
float:left;
margin:0 15px 0 0;
height:24px;
padding:2px;
width:64px;
border:1px solid #7F9DB9;
background:#fff;
}

#adminForm div.searchpanel1 button { background:url('../images/search.png') 0 0 repeat-x #3a3a3a;  border:0 none; padding:0; width:63px; height:24px; line-height:24px; text-align:center; color:#f3f3f3; font-family:Arial; font-weight:bold; font-size:11px; text-transform:uppercase;  margin:0px 0 0px 3px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
   div.searchpanel1 button { line-height:20px; }
   div.searchpanel1 input {line-height:17px; }
}

.contentpanetop .jlocator_con {
margin:12px 0 0 0;
position:relative;
}

.loc_left_title { 
background:#5a5a5a url('../images/branchtitle.jpg') 0 0 repeat-x; 
border:1px solid #404040;
padding:4px 9px;
font-size:12px;
box-shadow:0 1px 3px 1px rgba(0, 0, 0, 0.2);
position:relative;
}

.loc_left_title span.mark {
background: url('../images/mark.png') 0 0 no-repeat; 
width:16px;
height:20px;
position:absolute;
right:2px;
top:1px;
text-indent:-9999px;
z-index:0;
}

.loc_left_title a { 
color:#fff !important;
text-decoration:none;
}

.jlocator_con #map { border:3px solid #d8d8d8; }

#side_barPlugin {
float:left;
width:170px;
}

#side_barPlugin a {
float:left;
color:#585858;
text-decoration:none;
padding:0 0 0 0px;
border-bottom:1px solid #f3f3f3;
border-top:1px solid #f3f3f3;
width:100%;
}

#side_barPlugin a:hover, #side_barPlugin a:active,  #side_barPlugin a.selected {
background:transparent;
border-bottom:none;
border-top:none;
}

#side_barPlugin span { font-weight:bold; }

#side_barPlugin hr {
background-color:#b5b5b5;
color:#CCCCCC;
height:1px;
border:0 none;
clear:both;
}

#side_barPlugin a b {
color:#292929;
/*text-transform:capitalize;*/
word-spacing:2px;
padding:7px 0 5px 0;
display:inline-block;
}

#side_bar .branchlist {
clear:both;
padding:10px 10px 14px 10px;
border-left:1px solid #cfcfcf;
border-right:1px solid #cfcfcf;	
border-bottom:1px solid #dcdcdc;
font-size:12px;
overflow:hidden;
}

#side_bar .branchlist p {
line-height:normal;
}

#side_bar .oddlist {
background: url('../images/branchlistBg.jpg') 0 0 repeat-x #e3e3e3;
}

#side_bar .evenlist {
	background: url('../images/branchlistBg2.jpg') 0 0 repeat-x #f3f3f3;
}

#side_bar #selected {
	background: url('../images/branchlistselected.jpg') 0 0 repeat-x #e6eeff;
	border-left:1px solid #cadcff;
border-right:1px solid #cadcff;	
border-bottom:1px solid #cadcff;
}

#side_bar a {
float:left;
color:#585858;
display:block;
text-decoration:none;

}

#side_bar a.floatNone { float:none; }

#side_bar a:hover, #side_bar a:active,  #side_bar a.selected {
background:transparent;
border-bottom:none;
border-top:none;
}

#side_barPlugin a:hover span {
color:#000 !important;
background:none !important;
}

#side_barPlugin .jsp_loc_social a {
width:auto;
}

#side_bar .jsp_loc_branchdetails {
width:100%;	
}

#side_bar .branchlist .jsp_loc_desc_1 {
float:left;
width:100%;
background:#F3F3F3;
padding:8px 0 6px 0px;
}

#side_barPlugin .jsp_loc_desc_1 {
float:left;
width:100%;
background:#F3F3F3;
padding:8px 0 6px 0px;	
}

.jsp_loc_desc_1 div {
	background:#f3f3f3;
}

#side_bar .branchlist .jsp_loc_desc_2, #side_barPlugin .jsp_loc_desc_2 {
display:block;	
float:none;
margin:0 0 0 7px;
}

#side_bar .branchlist .jsp_loc_con_num, #side_barPlugin .jsp_loc_con_num { 
margin:0 0 8px 0;
}

 .jsp_loc_con_num span { color:#292929; }

#side_bar .branchlist .jsp_loc_cust_fields, #side_barPlugin .jsp_loc_cust_fields {
padding:8px 8px 0 0px;	
 word-wrap: break-word;
 margin:0 0 4px 0;
}

#side_bar .branchlist .jsp_loc_cust_fields label, #side_barPlugin .jsp_loc_cust_fields label {
font-weight:bold;	
padding:0 3px 0 0;
color:#292929;
}

#side_bar span { font-weight:bold; }

#side_bar hr {
background-color:#b5b5b5;
color:#CCCCCC;
height:1px;
border:0 none;
clear:both;
}

#side_bar b {
color:#292929;
/*text-transform:capitalize;*/
word-spacing:2px;
padding:0px 0 0px;
display:inline-block;
}

#side_bar a.desc{
width:35%;
}

#side_bar  .jsp_loc_social, #side_barPlugin .jsp_loc_social {
float:right;	
padding:0 5px 0 0;
}

#side_bar a.fb, #side_bar a.tw{
padding:2px 0px 2px 0px;
margin:0 2px;
}

#side_bar a.fb, #side_bar a.tw { border-top:none; } 

#side_bar a.fb:hover, #side_bar a.tw:hover {
background:none !important;
border-bottom:none;
}


#side_barPlugin a.desc{
width:35%;
padding:0px 0px 0px 5px;
}

#side_barPlugin a.fb, #side_barPlugin a.tw{
    margin: 0 2px;
    padding: 2px 0;
}


.selecthead {
}

body.width_fmax div#wrapper {
_width:1050px;
}

#directions { 
padding:5px 0 0 0 !important;
}

.googledir { width:97%; *width:92%; }

#map { width:99% !important; overflow:hidden; }

.jlocatorPlugin {
background:#f3f3f3 !important;
border:3px solid #e6e5e5; 
}

.jlocatorPlugin .jlocatorPlugin_left {
background: url('../images/branchlistBg.jpg') 0 0 repeat #e3e3e3;
}

.jlocatorPlugin .jlocatorPlugin_left #side_barPlugin  {
	padding:10px 6px 5px
}
.jlocatorPlugin .jlocatorPlugin_left #side_barPlugin a{
	border:none;
}

.loc_left_titlert a:link, .loc_left_titlert a:hover, .loc_left_titlert a:visited{
color:#FFFFFF;
}

.seperator {
background:url('../images/hideshowpanelBg.jpg') 0 0 repeat-y;
position:relative;	
}

.seperator a {
background:url('../images/hideshowbtn.jpg') center 0 no-repeat;
height:19px;
width:8px;
display:block;
position:relative;
top:50%;	
text-indent:-9999px;
}

#main .seperator a:hover, #main .seperator a:active, #main .seperator a:focus  {background:url('../images/hideshowbtn.jpg') center 0 no-repeat; }

.screen { position:absolute; text-align: right; padding:10px 0 0 0; right:0; }
.screen a.fullscreen {
	background:url('../images/fullscreen.png') 100% 3px no-repeat !important;
	display:block;
	padding:0 20px 0 0;
	text-decoration:none;
	font-size:12px;
	 color:#585858;
}

body #main .screen a.fullscreen:hover, body #main .screen a.fullscreen:active, body #main .screen a.fullscreen:focus{
	background:url('../images/fullscreen.png') 100% 3px no-repeat;
}

.leading-0 .white_contentPlugin {
left:50%;
margin:0 0 0 -233px;
top:20%;	
}
.directionContent { margin-top:8px; } 
.directionContent div[id*="tab-"] {
	font-size:12px;
}

.directionContent input#start, .directionContent input#end {
width:80%;	
}

#main .directionContent > ul { padding:2px 2px 0 4px; }
#main .directionContent > ul li { width:49% }
#main .directionContent > ul li a { width:80%; text-align:center; padding:0.3em 1em; }